Bug 505747 - double window placement behaviour
double window placement behaviour
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: nautilus-open-terminal (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Paul W. Frields
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-13 10:14 EDT by John Ellson
Modified: 2009-09-18 20:08 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.13-1.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-18 20:08:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Ellson 2009-06-13 10:14:59 EDT
Description of problem:
Using "Open in Terminal" from the desktop menu results in a new gnome terminal appearing first in the desired window location, but then immediately moved to a lest desirable location, as if to avoid the first one.   I believe this behaviour is recent, perhaps rawhide only.

Opening gnome-terminal from a gnome-panel icon results in normal placement behavior.

Version-Release number of selected component (if applicable):
nautilus-open-terminal-0.12-1.fc12.x86_64
nautilus-2.27.1-1.fc12.x86_64
gnome-desktop-2.26.2-1.fc12.x86_64
gnome-terminal-2.26.2-1.fc12.x86_64

How reproducible:
100%

Steps to Reproduce:
1. "Open in Terminal" from desktop menu
2.
3.
  
Actual results:
gnome-terminal is opened in a reasonable place, but then immediately moved again.


Expected results:
First time placement of window on desktop

Additional info:
Comment 1 Paul W. Frields 2009-07-14 08:22:51 EDT
Please try these new packages and report back your results:

http://koji.fedoraproject.org/koji/buildinfo?buildID=114247
Comment 2 Paul W. Frields 2009-07-26 13:11:47 EDT
Does this problem still occur with 0.13-1.fc12, which is now in Rawhide?
Comment 3 Fedora Update System 2009-08-19 08:22:53 EDT
nautilus-open-terminal-0.13-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/nautilus-open-terminal-0.13-1.fc11
Comment 4 Fedora Update System 2009-08-19 19:14:50 EDT
nautilus-open-terminal-0.13-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update nautilus-open-terminal'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-8750
Comment 5 Fedora Update System 2009-09-18 20:08:33 EDT
nautilus-open-terminal-0.13-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.